# .readthedocs.yaml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required
version: 2
sphinx:
  configuration: hpvm/docs/conf.py
submodules:
  include: all
python:
  version: 3.6
  install:
    - requirements: hpvm/docs/requirements.txt
    - method: pip
      path: hpvm/projects/hpvm-profiler
    - method: pip
      path: hpvm/projects/predtuner
